### Name: cenken
### Title: Compute Kendall's tau correlation coefficient and associated
###   line for censored data.
### Aliases: cenken
### Keywords: regression

### ** Examples

    # Both y and x are censored
    # (exercise 11-1 on pg 198 of the NADA book)
    data(Golden)
    with(Golden, cenken(Blood, BloodCen, Kidney, KidneyCen))

    # x is not censored
    # (example on pg 213 of the NADA book)
    data(TCEReg)
    with(TCEReg, cenken(log(TCEConc), TCECen, PopDensity))

    # formula interface
    with(TCEReg, cenken(Cen(log(TCEConc), TCECen)~PopDensity))



